﻿body {
    color: #000;
}
.g-max-width-800 {
    max-width: 800px!important;
}

.g-max-width-600 {
    max-width: 600px !important;
}
.g-min-width-600 {
    min-width: 600px !important;
}
.bg-blue {
    background-color: #007bff!important;
}
.bg-orange {
    background-color: orange !important;
}

iframe#feature_image {
    width: 100%;
    height: 372px;
}

.mt_sidebar.mt_hajj h3 {
    font-size: 1.25em;
    background-color: rgba(133, 133, 133, 0.3);
    padding: 5px;
    text-align: center;
    border-radius: 5px;
    color: #000;
}
    .mt_sidebar.mt_hajj h3 a {
        color: #000;
        outline: none;
    }
.mt_sidebar.mt_hajj h4 {
    font-size: 1em;
    background-color: rgba(133, 133, 133, 0.3);
    padding: 5px;
    text-align: center;
    border-radius: 5px;
    color: #000;
}


    .mt_sidebar.mt_hajj h4 a {
        color: #000;
        outline: none;
    }
a {
    color: #000;
}
.lead {
    font-weight: 400;
}
#mainformDiv .fa {
    color: #6db82a;
}